/* CSS Document */
.gameCommentBox{ width:645px; max-height:300px; margin:-23px 35px 20px; color:#CCCCCC; clear:both; overflow:auto}
.gameCommentBox table{ font-size:0.8em; }
.gameCommentBoxHead{width:650px; color:#CCCCCC; line-height: normal; font-size:0.8em;height:50px;margin-top:10px; margin-left:35px;background: url(../images/comment.jpg) no-repeat; clear:both; padding:2px 5px 0 10px}
.topCom{width:90%; clear:both; margin: 10px 35px 0 35px; border-top:#999999 solid 1px; font-size:0.9em}

.searchPic {width:82px;margin-right:1px; margin-left:4px; text-align:center; padding:5px;border:1px solid #CCC; background-color: #000;}

.systemCheckBox{width:840px; float:left; clear:left; font-size:1em;}
.g_view_check_wrapper{ width:359px; float:left;}
.systemCheckTable{ font-size:0.9em }
.g_view_check{float:left;width: 654px;}
.g_view_checkGame{background-color: #2E2E2E;}
.g_view_check > div:last-child {padding-left: 8px;}
a{color:#1480cd;}
a:hover{color:#66CCFF;}
#systemCheckReset{ float:right;}
.systemCheckPercent{ font-size:1.3em; font-weight:bold; width:110px; text-align:center; color: #999999}
.systemCheckPercentFig{font-size:2em; font-weight:bold; text-align:center; font-family:"Times New Roman", Times, serif}
.belarc_wrapper{width:329px; clear:left; float:left; text-align:center; margin-bottom:2px; font-size:0.9em}
.system_advert{width:220px; float:right; text-align:center; margin-top:2px;}
.amazon_storeBtn{ float:left; margin-top:18px; margin-left:2px;}
<!--#g_view_check input {float:left;}-->
.srHeaderRow{ width:auto; height:20px; font-variant:small-caps; text-decoration:underline}
.srHeaderImage{ width:90px; float:left; height:20px}
.srHeaderTitle{ width:195px;float:left;height:20px; padding-left:5px; padding-right:5px}
.srHeaderButtons{ width:90px; float:left; height:20px; padding-left:5px; padding-right:5px}
.srHeaderDesc{ width:290px; float:left; height:20px; padding-left:5px; padding-right:5px}
.srHeaderDate{ width:115px;float:left; height:20px; padding-left:5px}
.srRow{ width:100%; padding:10px; box-sizing:border-box; min-height:110px; border-bottom:solid 1px #666666; margin-bottom:3px; font-size:0.9em}
.srRow a{font-weight:normal; font-size:1.2em}
.srRow a:hover {color: #FF3300}
.srImage{ width:90px; float:left}
.srTitle{ width:195px; float:left; padding:5px}
.srButtons{ width:90px; float:left; padding:5px}
.srDesc{ width:290px; float:left; font-size:0.9em; font-family: Geneva, Arial, Helvetica, sans-serif; padding:5px; font-style:italic}
.srDate{ width:115px; float:left; padding-left:5px}
.srPic {width:60px; text-align:center; padding:2px;border:1px solid #777; background-color: #000;}

.srHeaderRowFull{ width:auto; height:20px; font-variant:small-caps; text-decoration:underline}
.srHeaderTitleFull{ width:250px;float:left;height:20px; padding-left:5px; padding-right:5px}
.srHeaderButtonsFull{ width:110px; float:left; height:20px}
.srHeaderDescFull{ width:330px; float:left; height:20px; padding-left:5px; padding-right:5px}
.srHeaderDateFull{ width:130px;float:left; height:20px; padding-left:5px}
.srRowFull{ width:880px; border-bottom:solid 1px #666666; margin-bottom:3px; font-size:0.9em}
.srRowFull a{font-weight:normal; font-size:1.1em}
.srTitleFull{ width:250px; float:left; padding:0px 5px 5px;}
.srButtonsFull{ width:110px; float:left;}
.srDescFull{ width:295px; float:left; font-size:0.9em; font-family: Geneva, Arial, Helvetica, sans-serif; padding:0px 5px 5px; font-style:italic}
.srDateFull{ width:130px; float:left; padding-left:5px}
.srGenreFull{width: 70px;float: left;}
.gameWeblinks{margin-left:0px; margin-top:0px; color:#ffffff; float:left; font-size:0.8em; line-height:12px; background-color:#252525; margin-bottom:5px;}
.weblinksGroup { display:block;width:63px; float:left; text-align:center; background-color:#252525; border:1px solid #222; padding-top:4px; padding-bottom:3px; min-height:30px; max-height:23px;}
.weblinksGroup a{color:#ccc; font-weight:normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:110%; }
.weblinksGroup a:hover{color:#fff;}
.weblinksGroupTag { box-sizing:border-box; color:#6D6D6D; padding:5px;  width:215px; display:block; float:left; background-color:#252525; padding-top:4px; padding-bottom:3px; height:30px; font-size:90%;  border:1px solid #222; overflow:hidden;}

#systemRequirementsOuterBox{background-color:#252525;border-top:1px solid #333; float:left; padding:2px; padding-bottom:0px; margin-bottom:5px; padding-left:0px;  box-sizing: border-box;}
#systemRequirementsMainTitle{ text-align:center; margin-bottom:5px; color:#66CCFF; font-weight:bold}
#systemRequirementsSubheadWrap{float:left; margin-top:22px;}
.systemRequirementsSubheadHwBox{border:1px solid #222; font-size:0.8em; background-color:#2C2C2C; height:90px; padding-left:1px; width:62px}
.systemRequirementsSubheadVerdictBox{border:1px solid #222;  font-size:0.8em; background-color:#2C2C2C; height:25px; padding-left:1px; width:62px; padding-top:10px}
.systemRequirementsSubheadRamBox{border:1px solid #222;  font-size:0.8em; background-color:#2C2C2C; padding-top:10px; height:25px; padding-left:1px; width:62px}
.systemRequirementsSubheadSmallerBox{border:1px solid #222; font-size:0.8em; background-color:#2C2C2C; height:20px; padding-left:1px; padding-top:5px; width:62px}
.systemRequirementsSubheadTopBox{ height:35px; padding-top:10px; border-bottom:1px solid #222;}
.systemRequirementsSubheadBtmBox{  height:25px; padding-top:10px;}
.systemRequirementsWrapBox{ background-color: #252525; width:175px; float:left}
.systemRequirementsTitle{height:18px; padding-top:2px; font-size:83%; font-family:Arial, sans-serif; font-weight:bold; text-align:center; border:1px solid #222; border-top:1px solid #1A1A1A; background-color:#2C2C2C;}
.systemRequirementsHwBox{border:1px solid #222;   font-size:0.8em;  height:90px; padding-left:3px;}
.systemRequirementsMainBox{border:1px solid #222;   font-size:0.8em;height:35px; padding-left:4px}
.systemRequirementsSmallerBox{border:1px solid #222;   font-size:0.8em; height:20px; padding-left:4px; padding-top:5px; text-align:center;}
.systemRequirementsVerdictBox{border:1px solid #222;   font-size:0.8em; height:30px; padding-left:3px; padding-top:5px; text-align:center}
/* game sysreq */
.gameSystemRequirementsWrapBox{width:202px;}
.sysReqGameSmallBox, .sysReqGameSubheadSmallBox{height:22px;padding-top:8px;}

/*phone game styles*/
.specificationsWiderTitleBox{width:110px; padding-left:5px}
.specificationsCenterText{ text-align:center}
.specificationsTextSize{ font-size:9px}
.specificationsPadding{ padding-top:1px; height:24px}
.specificationsMinHeight{ padding-top:1px; height: auto; min-height:24px}

.systemRequirementsLink{width:163px;float:left;}
.systemRequirementsLink a{ font-family:Arial, sans-serif}
.systemRequirementsLink a:hover{ color: #66CCFF}
.systemRequirementsTickOrCross{width:16px;padding-left:8px;height:20px;float:right;}
.systemRequirementsTickOrCross2{ margin-top:-13px; margin-left:18px}
.systemRequirementsTickOrCross3{}
.systemRequirementsLinkSubTop{ border-bottom:2px dashed #222;}
.systemRequirementsLinkSubTop, .systemRequirementsLinkSubBtm{line-height:11px; height:35px;padding-top: 10px;}
.systemRequirementsRamContent, .systemRequirementsLinkSubTop, .systemRequirementsLinkSubBtm{padding-left:7px;text-align: center;}
.systemRequirementsStar{float:left; text-align:center; width:34px;height:68px; padding-top:8px}
.systemRequirementsChecking{ padding-top:14px}
.systemRequirementsRamContent{width:163px; float:left; padding-top:10px; font-family:Arial, sans-serif;box-sizing:border-box;}
.systemRequirementsRamStar{float:left; text-align:center; width:31px;  height:33px; padding-top:2px}

.loginClass{ color:#66CCFF}
.loginClass:hover{ color: #6699FF}
/* System Requirement Can I Run It Styles */
.systemChecker{float:left; margin-left:3px; margin-top:1px}
.systemCheckerTitle{padding-top: 3px;padding-left: 3px;padding-bottom: 8px;text-align: center;font-size: 18px;margin: 0 auto;}
.sysChkResultTitle{height: 44px;font-size: 26px;padding-top: 9px;}
#sysChkChart{height: 250px;}
.predFpsWrapper {margin: 3px 0;}
#predFpsChart{height: 248px;width: 532px;margin-left: 1px;background-color: #252525;border-left: 2px solid #222;border-right: 1px solid #222;display: inline-block; vertical-align: top;}
.predFPsChartMsgWrapper{position: relative;}
.premMsg{color:#FFB800; text-align: center;font-size: 12px;}
.premMsgWrapper{position:relative;height: 0;}
.container1PremMsg{position: absolute;top: 33px;right: 113px;width: 359px;}
.predFpsChartPremMsg{position: absolute;top: -216px;left: 234px;width: 280px;}
.predFpsChartMsg{position: absolute;top: -129px;font-size: 16px;left: 234px;width: 280px;text-align: center;}
.systemCheckerOuter{ margin-top:3px;background-color: #2E2E2E;}
.systemCheckerInner{ margin:0px; padding:8px; overflow: hidden;}
.systemCheckerRow{ margin:0px; padding:0px; height:20px; width:510px}
.systemCheckerRowTitle { padding:0px;   font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#CCC;margin-left:5px; }
.systemCheckerRowData {margin:0px; padding:0px; }
.systemCheckerResultsRowTitle {margin:0px; padding:6px 0px 0px 4px; height:27px; width:10%; float:left; border-bottom:1px solid #222; border-right:1px solid #222; border-left:1px solid #222; background-color:#252525; }
.sysChkHwWrapper{height: 127px;clear: both;margin-bottom: 3px;}
.sysChkHwWrapper div{height: 25px;font-size: 13px;padding: 8px 0 8px 7px;}
.sysChkFpsWrapper{height: 248px;width:117px;display: inline-block;vertical-align: top;}
.systemCheckerResultsRowMain {margin:0px; padding:4px 0px 0px 3px; height:29px; width:310px; float:left; font-size:10px; border-bottom:1px solid #222; border-right:1px solid #222; background-color:#252525; }
.systemCheckerResultsRowStar {margin:0px; padding:0px 0px 0px 12px; height:33px; width:8%; float:left; border-bottom:1px solid #222; border-right:1px solid #222; background-color:#252525;}
.systemCheckerResultsRowTick {margin:0px; padding:4px 0px 0px 13px; height:29px; width:7%; float:left; border-bottom:1px solid #222; border-right:1px solid #222; background-color:#252525;}
.systemCheckerResultsRowPerc {margin:0px; padding-left:5px; padding-top:5px; height:28px; width:21%; float:left; border-bottom:1px solid #222; border-right:1px solid #222;font-size:1.1em; background-color:#252525;}
.systemCheckerMsg {font-size:10px;margin:0px; padding:4px 0px 0px 3px; min-height:110px; width:522px; float:left; border:1px solid #222; background-color:#252525;}
.systemCheckerResult{margin:0px; padding:4px 0px 0px 7px; height:110px; width:117px; float:left; font-size:11px; border:1px solid #222; background-color:#252525;}
.sysChkReqWrapper{width: 632px;border-left: 1px solid #222;border-top: 1px solid #222;border-bottom: 1px solid #222;background-color: #252525;overflow: auto;padding: 7px 11px 16px 10px;}
.sysChkReqTypeWrapper {text-align: center;}
#sysChkChart .highcharts-container, #predFpsChart .highcharts-container{border-top: none;}
.systemCheckerPercents {text-align: center;font-size: 1.2em;margin: 0px;padding-top: 4px;display: inline-block;width: 315px;margin-bottom: 10px;}
.sysChkPercHeader {text-align: center;margin-bottom: 22px;font-size: 16px;}
.sysChkPercTitle{padding-bottom: 5px;}
.sysChkPercBarWrapper{width: 280px;height: 30px;background-color: #2B2B2B;border: 1px solid #1B1B1B;border-radius: 2px;margin: 0 auto;}
.sysChkPercBar, .sysChkPercBarFill{height: 100%;}
.sysChkPercBar{ background-color: #1a1a1a;  -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -moz-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
   -webkit-box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;
   box-shadow: 0 1px 5px #000 inset, 0 1px 0 #444;  }
.sysChkPercBarFill{display: inline-block;background-color: #3C6B00;
float: left;
margin: 1px 0 0 1px;
height: 28px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;}
.systemCheckerFps { text-align:center;margin:0px; padding: 7px 1px 2px 1px; height:44px; width:112px; float:left; border-left:1px solid #222;border-top:1px solid #222;border-bottom:1px solid #222; background-color:#252525; }
.projectedFpsBox{
   height: 47px;
   padding-top: 11px;
}
.fpsTitle{width: 185px;font-size: 15px;text-align: center;}
.fpsTextStyle{ font-weight:bold; font-size:1.1em; color:#66FFFF; margin-top:3px; cursor:help}
div.systemCheckerHelp{display:none; font-weight:lighter;font-family:Arial, Helvetica, sans-serif;text-align:left;color:#000000; font-size:10px;}
a.help:hover div.systemCheckerHelp {display: block;   position: absolute;  margin-top: 5px; margin-left:0px;//margin-left:10px; z-index:800;width: 100px; border:1px solid #000000; background-color: #C4E1F2; padding:4px}
.cpuGrafSelect{min-width:94px !important;}
select { outline-color: #6CF ;}
.gameClear{height:17px !important; padding:5px !important;border:none !important; border-radius:2px; -webkit-box-shadow:0 6px 3px -6px black; -moz-box-shadow: 0 6px 3px -6px  black; box-shadow: 0 6px 3px -6px  black; background-color:rgb(70, 70, 70) !important; margin-top:30px !important; font:bold 12px sans-serif !important;}
.gameClear:active,.gameClear:hover {  border:none !important; background-color:#555 !important; }
.gameProceed {  padding:5px 5px 4px 5px !important; border:none !important; border-radius:2px;  -webkit-box-shadow: 0 6px 3px -6px black; -moz-box-shadow: 0 6px 3px -6px black; box-shadow: 0 6px 3px -6px black; background-color:rgb(70, 70, 70) !important; margin-top:30px !important; }
.gameProceed:active,.gameProceed:hover { background-color:#555 !important; }
.canWrapper{border:1px #3C3C3C solid; border-color:#3C3C3C; border-top-color:#000; border-radius: 5px; margin-bottom:5px; padding:5px;background-color: #2C2C2C;margin-left: 7px;
margin-right: 7px;}
.g_view_check .canWrapper{margin-left: 7px;margin-right: 7px;}
.systemCheckerTitle span {margin: 0 4px;}
.gpuCompareRowHeight, .cpuCompareRowHeight{min-height:30px;}
#gpuMakeSelect, #cpuMakeSelect{max-width:76px;}
#gpuModelSelect, #cpuModelSelect{max-width:145px;}
#gpuNameSelect, #cpuNameSelect{max-width:309px;}
#compareGpuHeader, #compareCpuHeader{color: #33CCFF;font-size: 1.1em;font-family: Geneva, Arial, Helvetica, sans-serif;margin-top:10px;margin-bottom:7px;margin-left:7px;}
#createLinkGpuLaptopRow, #createLinkCpuLaptopRow{height:22px;}
#createLinkGpuCompareWrapper, #createLinkCpuCompareWrapper{width:575px;}
hr {border-color:#3C3C3C;}
.systemCheckerRowData {margin-left:5px;}
.gameClear, .gameProceed {
   color:#fff !important;
   border-top: 1px solid #333 !important;
   background: #252525 !important;
   background: -webkit-gradient(linear, left top, left bottom, from(#2C2C2C), to(#252525)) !important;
   background: -webkit-linear-gradient(top, #2C2C2C, #252525) !important;
   background: -moz-linear-gradient(top, #2C2C2C, #252525) !important;
   background: -ms-linear-gradient(top, #2C2C2C, #252525) !important;
   background: -o-linear-gradient(top, #2C2C2C, #252525) !important;
   padding: 3px 12px !important;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 1px;

   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px !important;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif !important;
   text-decoration: none;
   vertical-align: middle;
   }
.gameClear:hover, .gameProceed:hover{
  border-top: 1px solid #333 !important;
   background: #252525 !important;
   color: #f5f5f5 !important;
   }
.gameClear:active, .gameProceed:active {
    border-top: 1px solid #333 !important;
   background: #252525 !important;
   }
   .third {
      max-width:200px;
   }
.gameClear{
   margin-bottom:10px !important;
}
select {
   border:none;
   padding:1px;
}
hr {
   margin:5px 0px;
   border-style:solid;
   border-top-color:#000;
   border-bottom-color:#3C3C3C !important;
}
[type=radio]{
   vertical-align:-1px;
}
.discussAllOuter a[name]{
   color:#FF0000;
}
.discussAllOuter a[name]:hover{
   color:#E65C48;
}
.imgrating img{float:right; margin-right:20px; margin-top:-11px;}
.weblinksGroup div{margin-top:7px;}
.gameWeblinks .weblinksGroup:hover, .gameWeblinks .weblinksGroup:active{background-color:#2C2C2C;}
#metaScoresUpdate{display:none;}
.rightContainer{ width:307px; background-color:#222; padding-top: 15px; padding-bottom:6px;}
.tabs {background-color:#252525; position: relative; min-height: 342px; /* This part sucks */ width:100%; clear: both; padding-top: -10px; }
.tab {float: left; }
.tab label {cursor:pointer; background: #222; padding: 9px; border-top: 1px solid #333; margin-left: -1px; position: relative; left: 1px; }
.tab [type=radio] {display: none; }
.content5 {position: absolute; top: 28px; left: 0; background: #252525; right: 0; padding-left:10px; border: 1px solid #252525;  }';
#lean_overlay {
position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; background: #000;
}
.content{
  display:none;
}
.rigContainer{
   clear:left;
}
/*.buttons a, .buttons button{ display:block; margin:0 0px 0 0;background-color:#252525;border:none; border-top:1px solid #333;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif; font-size:100%;line-height:130%;text-decoration:none;font-weight:bold;color:#565656;cursor:pointer;padding:5px 10px 6px 7px; /* Links */}*/
/*.buttons button{ width:auto; overflow:visible; padding:4px 10px 3px 7px; }*/
/*.buttons button[type]{padding:5px 10px 5px 7px; line-height:17px; }*/
/**:first-child+html button[type]{padding:4px 10px 3px 7px; }*/
/*.buttons button img, .buttons a img{ margin:0 3px -3px 0 !important;padding:0;border:none;width:16px;height:16px;}*/
/* STANDARD */
/*button:hover, .buttons a:hover{ background-color:#2C2C2C;border:none; border-top:1px solid #333; color:#336699;}*/
/*.buttons a:active{ background-color:#6299c5; border:1px solid #6299c5;color:#fff;}*/

/*button.positive, .buttons a.positive{ color:#529214;}*/
/*.buttons a.positive:hover, button.positive:hover{background-color:#2C2C2C; border:none; border-top:1px solid #333;color:#529214;}*/
/*.buttons a.positive:active{background-color:#529214;border:1px solid #529214;color:#fff;}*/

/*.buttons a.negative, button.negative{ color:#d12f19;}*/
/*.buttons a.negative:hover, button.negative:hover{ background:#2C2C2C; border:none; border-top:1px solid #333; color:#d12f19;}*/
/*.buttons a.negative:active{ background-color:#252525; border:none; border-top:1px solid #333; color:#fff;}*/

.expand img{width:9px; height:5px; }
.comPositive, .comNegative, .comNeutral {cursor: default;}
.chartTabWrapper{position: relative;}
.tabAjaxLoader{display:none;position:relative;top:7px;}
.chartTabSubWrapper{position: absolute;left: 924px;top: 35px;}
.chartTab{cursor: pointer;font-size: 10px;float: left;width: 55px;height: 24px;padding: 6px 0;margin-bottom: 8px;text-align: center;border-top: 1px solid #333;background-color: #2C2C2C;border-bottom-left-radius: 3px;border-top-left-radius: 3px;}
.selectedChartTab{background-color: #222;}
.container1ReqTypeWrapper {position: relative;height: 0;}
#container1ReqType {position: absolute;right: 13px;top: 8px;width: 134px;}
#container1 {width: 550px;height: 196px;}
.premOption{background-color: #FFB800; }
.gameScrollLinksWrapper{width: 900px;overflow:hidden;height: 52px;white-space: nowrap; background-color: #1D1D1D;outline: none;}
/*.gameScrollLinks{width: 9999px;}*/
.gameScrollLink{display: inline-block; text-align: center; height: 38px;}
.gameScrollLink a{color: #FFF; font-family: arial, sans-serif; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: block; height: 100%; width: 100%; border-radius: 2px; background-color: #474747; padding: 10px 7px 0 7px; }
.gameScrollLinksWrapper .jspHorizontalBar {height: 7px; }
div.jspTrack {background-color: #363636; }
div.jspDrag{background-color: #525252; }
.advSearchLinkWrapper {background-color: #474747; float: right; margin: 8px 40px 7px 0; border-radius: 2px; height: 23px; width: 150px; text-align: center; padding-top: 6px; }
.advSearchLink{color: #FFF; font-family: arial, sans-serif; }
.advSearchLinkWrapper:hover{background-color: #525252 }
.advSearchLink:hover{color: #FFF; }
.gameScrollLink a:hover{color: #FFF; background-color: #525252 }
.advSearchLink{width: 100%; height: 100%; display: block; }
.pcSpecsBtnsWrapper{width: 100%; background-color: #1A1A1A; padding: 3px 7px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ margin: 11px 0; float: right; }
.pcSpecsBtn {margin-top: 4px; color: #FFF; height: 33px; padding-top: 15px; padding-left: 8px; display: block; background-color: #575757; margin-bottom: 4px; font-weight: normal; font-size: 15px; }
.pcSpecsBtn:hover {color:#FFF; background-color: #727272; }
.pcSpecsBtnsHeader {background-color: #353535; color: #C5C5C5; margin-top: 4px; padding: 14px; font-size: 16px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ text-align: center; cursor: default; }
.psIcon{font-size: 28px; margin-top: -4px; margin-right: 12px; line-height: 0; float: left; }
.buyItWrapper {text-align: center; padding: 2px 0; border: 1px solid #222; height: 30px; }
.ui-autocomplete { position: absolute; cursor: default;z-index:30 !important;}